uuid: 8860ac87-ac9c-4ad6-a925-e7eaa51e776f
langcode: en
status: true
dependencies:
  config:
    - system.menu.durham-tech-foundation
  module:
    - menu_block
    - system
  theme:
    - durhamtech
id: durhamtechfoundation
theme: durhamtech
region: header
weight: 0
provider: null
plugin: 'menu_block:durham-tech-foundation'
settings:
  id: 'menu_block:durham-tech-foundation'
  label: 'Durham Tech Foundation'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'durham-tech-foundation:'
  suggestion: durham_tech_foundation
visibility:
  request_path:
    id: request_path
    negate: false
    pages: "/durham-tech-foundation/who-we-are\r\n/durham-tech-foundation/our-impact\r\n/durham-tech-foundation/how-you-can-help"
